body

{

/*	font: normal 12px/18px "GeosansLight";*/
	font: normal 12px/18px "Verdana";

	color: #010080;

}

input#email

{

	background: url(images/email.gif) no-repeat 0 0;

	font: normal 18px/18px GeosansLight;

	color: #fff;

	border: 0;

	height: 59px;

	float: left;

	width: 190px;

	padding: 20px 0px 0 25px;

}



#get_updates

{

	background: url(images/get_updates.gif) no-repeat 0 0;

	display: block;

	float: left;

	width: 45px;

	height: 44px;

	border: 0;

	padding: 0;

	text-indent: -999em;

	cursor: pointer;

}

